1.5.x Class 1.5.0.1

Тема в разделе "Стили для XenForo", создана пользователем $iD, 5 сен 2012.

  1. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    Audentio Class
    [​IMG]
     
    loshadki нравится это.
  2. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.4.0.0
     
    loshadki нравится это.
  3. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.4.3.0
     
    neygomon нравится это.
  4. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.4.5.1
     
  5. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.4.6.0
     
  6. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.4.7.0
     
  7. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.4.7.1
     
    ssimm нравится это.
  8. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.4.9.0
     
  9. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.5.0.1
     
  10. shurik8888

    shurik8888

    Регистрация:
    15 апр 2014
    Сообщения:
    2
    Симпатии:
    0
    Class 1.5.0.1
    Please reinstall or reactivate the UI.X Add-On to regain functionality of your board
    Your UI.X Add-on version is incompatible with this UI.X theme. Upgrade your Add-on here.

    И это при чистой установке - на только-что установленный движок без единого дополнения (несовместимость исключена).
     
  11. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    вы не установили UI.X дополнение)
     
  12. shurik8888

    shurik8888

    Регистрация:
    15 апр 2014
    Сообщения:
    2
    Симпатии:
    0
    Я и не должен ничего устанавливать.
    Этот стиль должен уже в себе содержать UI.X из коробки, как во всех предыдущих версиях, и зачем его было вырезать я хз. По сути - и меняется в нем от версии к версии только UI.X
    Если-бы оно было дополнением отдельно - мне и этот стиль не нужен был-бы.
     
    Последнее редактирование: 14 сен 2015
  13. Tedys

    Tedys

    Регистрация:
    13 ноя 2013
    Сообщения:
    42
    Симпатии:
    9
    А есть данный шаблон на версию 1.5.2?
     
  14. klop

    klop

    Регистрация:
    19 ноя 2012
    Сообщения:
    1.527
    Симпатии:
    1.860
    Class 1.5.6.0